/* lg Большие девайсы (большие десктопы, < 1200px)*/
@media (max-width: 1199.98px){
	html body{
		font-size: 16px;
	}
	div.wrap{
		max-width: 990px;
	}
	nav ul.nav li a{
		padding: 16px;
	}
	header .info{
		padding: 2em;
	}
	.footer-container{
		width: 990px;
	}
	.auth-window input,
	#add-user-form input,
	.calc-settings input{
		max-width: 310px;
	}
}

@media (max-width: 1006.98px){
	nav ul.nav li a{
		padding: 8px;
	}
	div.wrap{
		max-width: 914px;
	}
	.auth-window input,
	#add-user-form input,
	.calc-settings input{
		max-width: 284px;
	}
}

/* md Средние девайсы («таблетки», < 992px) */
@media (max-width: 991.98px){
	div.wrap{
		max-width: 750px;
	}
	header .info{
		padding: 2em 1em;
	}
	.footer-list-btn{
		cursor: pointer;
		width: 720px;
		margin: auto;
		position: relative;
	}
	.arrow{
		content: "";
		position: absolute;
		right: 0px;
		width: 20px;
		height: 20px;
		border-bottom: 4px solid #fff;
		border-right: 4px solid #fff;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition: all 0.4s ease;	
	}
	.arrow-closed{
		top: 2px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.arrow-opened{
		top: 12px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	div.bottom-container{
		width: 720px;
		margin: auto;		
	}
	.links-column{
		box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
		margin:6px auto;
	}
	.footer-container{
		width: 100%;
	}
	.footer-list{
		font-size: 16px;
	}
	ul.footer-list-closed,
	div.footer-list-closed{
		opacity: 0;
		height: 0;
		-webkit-transition: height 1s ease;
		-moz-transition: height 1s ease;
		-o-transition: height 1s ease;
		transition: height 1s ease;	
		margin-bottom: 0;	
	}
	div.footer-list-closed.info-height .info-block{
		margin: 0;
	}
	ul.footer-list-opened.company-height,
	ul.footer-list-opened.catalog-height{
		opacity: 1;
		height: 150px;
	}
	ul.footer-list-opened.services-height{
		opacity: 1;
		height: 100px;
	}
	ul.footer-list-opened.constructions-height{
		opacity: 1;
		height: 75px;
	}
	div.footer-list-opened.info-height{
		opacity: 1;
		height: 130px;

	}
	ul.footer-list-opened.company-height,
	ul.footer-list-opened.catalog-height,
	ul.footer-list-opened.services-height,
	ul.footer-list-opened.constructions-height,
	div.footer-list-opened.info-height{
		-webkit-transition: opacity 0s ease 1s, height 1s ease;
		-moz-transition: opacity 0s ease 1s, height 1s ease;
		-o-transition: opacity 0s ease 1s, height 1s ease;
		transition: opacity 0s ease 1s, height 1s ease;
	}
	.h5{
		margin: 0;
		padding: 5px 0;
	}
	.auth-window input,
	#add-user-form input,
	.calc-settings input{
		max-width: 230px;
	}
}

/* sm Малые девайсы («ландшафтные», < 768px) */
@media (max-width: 767.98px){
	html body{
		font-size: 18px;
	}
	div.wrap{
		max-width: 570px;
	}
	nav ul.nav li a{
		border:none;
	}
	nav a:hover{
		border:none;
	}
	nav ul li a{
		padding: 10px;
	}
	input[type="radio"]:checked + label:before, 
	input[type="radio"]:not(:checked) + label:before {
		left: 278px;
	}
	input[type="radio"]:checked + label:after, 
	input[type="radio"]:not(:checked) + label:after {
		left: 286px;
	}
	.footer-list-btn{
		width: 540px;
	}
	div.bottom-container{
		width: 540px;		
	}
	.calc-form div.error{
		left: -140px;
		top: 44px;
	}
	.auth-window input,
	#add-user-form input,
	.calc-settings input{
		max-width: 170px;
	}
}

/* xs Экстрамалые девайсы («телефоны», < 576px) */
@media (max-width: 575.98px){
	html body{
		font-size: 16px;
	}
	div.wrap{
		max-width: 400px;
	}
	input[type="radio"]:checked + label:before, 
	input[type="radio"]:not(:checked) + label:before {
		left: 175px;
	}
	input[type="radio"]:checked + label:after, 
	input[type="radio"]:not(:checked) + label:after {
		left: 183px;
	}
	.footer-list-btn{
		width: 370px;
	}
	div.bottom-container{
		width: 370px;		
	}
	.bottom > .footer-container > .row :first-child{
		margin-bottom: 18px;
	}
	div.success-header{
		font-size: 32px;
	}
	div.success-text{
		font-size: 18px;
	}
	.auth-window input,
	#add-user-form input,
	.calc-settings input{
		max-width: 100%;
	}
}

@media (max-width: 425.98px){
	div.wrap{
		max-width: 288px;
	}
	input[type="radio"]:checked + label:before, 
	input[type="radio"]:not(:checked) + label:before {
		left: 119px;
	}
	input[type="radio"]:checked + label:after, 
	input[type="radio"]:not(:checked) + label:after {
		left: 127px;
	}
	.footer-list-btn{
		width: 258px;
	}
	div.bottom-container{
		width: 258px;		
	}
}